# calsais

Arch semi-automatic installation script.

## Table of contents
  - [Usage](#usage)
  - [Contributin](#contributing)
  - [License](#license)

## Usage

Run

```
curl -LO slc.ar/calsais
```

and then

```
sh calsais
```

You can use `-d`, `-f` or `-s` to enable logging.

The script only supports UEFI boot mode.

## Checksum

If you want to verify the checksum of the file, run:

```
sha256sum calsais
```

And compare it with this:

```txt
f0ff9ba27e195c3832de60340561f794adee0434da67a1e0e1479f35ff3dc941  install.sh  install.sh  install.sh  install.sh  install.sh  install.sh  install.sh  install.sh  install.sh
```

## Contributing <a name="contributing"></a>
PRs are welcome.

## License <a name="license"></a>
[GNU GPLv3](https://codeberg.org/slococo/calsais/raw/branch/master/README.md)
